<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="network-vpn" xml:lang="pt-BR">

  <info>
    <link type="guide" xref="network"/>
    <revision pkgversion="3.6" date="2012-10-08" status="draft"/>

    <credit type="author copyright">
      <name>Matthias Clasen</name>
      <email>matthias.clasen@gmail.com</email>
      <years>2012</years>
    </credit>
     <credit type="editor">
      <name>Jana Svarova</name>
      <email>jana.svarova@gmail.com</email>
      <years>2013</years>
    </credit>

    <desc>Como eu pré-configuro VPN para todos os meus usuários?</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Rafael Fontenelle</mal:name>
      <mal:email>rafaelff@gnome.org</mal:email>
      <mal:years>2017-2020</mal:years>
    </mal:credit>
  </info>

  <title>Configurações VPN padrão</title>

  <p><app>NetworkManager</app> armazena conexões para todo o sistema no diretório <file>/etc/NetworkManager/system-connections</file>. Conexões VPN pré-configuradas podem ser instaladas neste diretório.</p>
  
  <p>Aqui está um exemplo de configuração VPN Cisco:</p>

<screen>
[connection]
id=Sample vpnc
uuid=a9894bc6-aa7c-4296-90e6-094f0b13a14e
type=vpn
permissions=
autoconnect=false
secondaries=
 
[ipv6]
method=auto
dns-search=
 
[ipv4]
method=auto
dns-search=
 
[vpn]
service-type=org.freedesktop.NetworkManager.vpnc
NAT Traversal Mode=natt
ipsec-secret-type=ask
IPSec secret-flags=2
xauth-password-type=ask
Vendor=cisco
Xauth username=dking
IPSec gateway=minha-vpnc.meu-dominio.com.br
Xauth password-flags=2
IPSec ID=RH-standard
Perfect Forward Secrecy=server
IKE DH Group=dh2
Local Port=0
</screen>
</page>
